## gst-plugins-bad1.0-contrib 1.18.3

=== debian/changelog ===
gst-plugins-bad1.0-contrib (1.18.3-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:15:31 +0000

gst-plugins-bad1.0-contrib (1.18.3-2) unstable; urgency=medium

  * Team upload.
  * Refresh the patches that support for LATM and LOAS for the fdkaac plugin,
    from the MR
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 12 Feb 2021 00:40:19 +0100

gst-plugins-bad1.0-contrib (1.18.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream bugfix release.
  * Rename source package gst-plugins-bad1.0-contrib and only build fdkaac
    module from it (Closes: #978643)
  * Drop debian/patches/02_opencv-data-path.patch, not needed for this pkg
  * Add support for LATM and LOAS for the fdkaac plugin

 -- Laurent Bigonville <bigon@debian.org>  Thu, 21 Jan 2021 12:39:21 +0100

gst-plugins-bad1.0 (1.18.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Dec 2020 10:10:36 +0200

gst-plugins-bad1.0 (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/control:
    + Switch from libdc1394-22-dev to libdc1394-dev (Closes: #970841).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Oct 2020 18:17:33 +0200

gst-plugins-bad1.0 (1.18.0-2) unstable; urgency=medium

  * debian/rules:
    + Add `--with gir` to generate correct dependencies. Thanks to Ken VanDine.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 15:15:27 +0300

gst-plugins-bad1.0 (1.18.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable (Closes: #927995, #893813).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 11:57:33 +0300

gst-plugins-bad1.0 (1.17.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 21 Aug 2020 14:30:56 +0300

gst-plugins-bad1.0 (1.17.2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Name (from ./configure),
    Repository, Repository-Browse.

  [ Laurent Bigonville ]
  * Only build the opencv plugin on architecture where opencv is available
  * Install the opencv haarcascades files in the opencv plugin package
  * d/p/02_opencv-data-path.patch: Fix paths for the haarcascades files
    (Closes: #956518)
  * debian/control.in: Bump from Priority: extra to optional, the former is
    deprecated

  [ Sebastian Dröge ]
  * New upstream development release.
  * Completely redo and modernize the packaging.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 06 Jul 2020 09:30:58 +0300

gst-plugins-bad1.0 (1.16.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload patch to fix build with newer opencv (Closes: #922583)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Feb 2020 22:46:23 +0100

gst-plugins-bad1.0 (1.16.2-2) unstable; urgency=medium

  * debian/build-deps.in,
    debian/rules,
    debian/gstreamer-plugins-bad.install:
    + Build and ship SRT plugin.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Jul 2019 09:21:34 +0300

gst-plugins-bad1.0 (1.16.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Apr 2019 10:19:04 +0300

gst-plugins-bad1.0 (1.15.90-1) experimental; urgency=medium

  * New upstream release candidate
  * debian/build-deps.in,
    debian/gstreamer-plugins-bad.install:
    + Add SCTP plugin for WebRTC datachannels.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Apr 2019 10:02:12 +0300

gst-plugins-bad1.0 (1.15.2-1) experimental; urgency=medium

  * New upstream development release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2019 12:11:56 +0200

gst-plugins-bad1.0 (1.15.1-1) experimental; urgency=medium

  * New upstream development release
    + Fixes build with OpenCV 3.4.4 (Closes: #915709).
    + debian/rules,
      debian/build-deps.in,
      debian/gstreamer-plugins-bad.install:
      - Update GStreamer dependency.
      - Update wayland dependency to >= 1.11.0.
      - Update OpenCV dependency to >= 3.0.0.
      - Add Pango dependency for the new closedcaption plugin.
      - Add SRT dependency for the new SRT plugin.
      - Add AOM (AV1) dependency for the new AOM plugin.
      - Remove openglmixers plugin that moved to gst-plugins-base.
  * debian/rules:
    + Only build documentation if we build the documentation package. Thanks
      to Simon McVittie for the patch.
  * debian/patches/02_opencv-data-path.patch,
    debian/control.in:
    + Fix path to opencv-data files and Recommend opencv-data for the
      gstreamer1.0-oppencv package (Closes: #877586).
  * debian/patches/03_removesilence-Add-LIBM-to-libraries.patch:
    + Fix linking of removesilence plugin.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Jan 2019 16:44:44 +0200

gst-plugins-bad1.0 (1.14.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 03 Oct 2018 13:57:59 +0300

gst-plugins-bad1.0 (1.14.3-1) unstable; urgency=medium

  [ Hugh McMaster ]
  * gir1.2-gst-plugins-bad-1.0: Install the typelibs into a multi-arch
    library directory.
  * debian/control.in:
    - Mark gir1.2-gst-plugins-bad-1.0 Multi-Arch: same.
    - Remove a duplicate ${gir:Depends} from gir1.2-gst-plugins-bad-1.0.
    - Mark libgstreamer-plugins-bad1.0-dev Multi-Arch: same.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2018 10:03:13 +0300

gst-plugins-bad1.0 (1.14.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jul 2018 12:21:14 +0300

gst-plugins-bad1.0 (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release


