## gst-plugins-bad1.0-contrib 1.18.4

=== debian/changelog ===
gst-plugins-bad1.0-contrib (1.18.4-3) unstable; urgency=medium

  * Source-only re-upload.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 22 Apr 2021 23:14:25 +0300

gst-plugins-bad1.0-contrib (1.18.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 22 Apr 2021 21:01:46 +0300

gst-plugins-bad1.0-contrib (1.18.4-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2021 12:13:02 +0300
