## gst-plugins-bad1.0-contrib 1.20.0

=== debian/changelog ===
gst-plugins-bad1.0-contrib (1.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 04 Feb 2022 09:08:28 +0200

gst-plugins-bad1.0-contrib (1.19.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 28 Jan 2022 18:48:09 +0200
