## gst-plugins-bad1.0-contrib 1.26.2

=== debian/changelog ===
gst-plugins-bad1.0-contrib (1.26.2-1) unstable; urgency=medium

  * New upstream version 1.26.2
  * d/watch: pgpmode to default

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 03 Jun 2025 13:40:55 +0200

gst-plugins-bad1.0-contrib (1.26.1-1) unstable; urgency=medium

  * New upstream version 1.26.1
  * d/control: add Marc to Uploaders
  * d/patches: refresh
  * d/control: build-dependency to pkgconf
  * d/copyright: DEP-5 format
  * d/watch: update watch format
  * d/control: update Standards-Version
  * d/control: add Rules-Requires-Root

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 05 May 2025 15:20:39 +0200
