## gst-plugins-bad1.0-contrib 1.26.4

=== debian/changelog ===
gst-plugins-bad1.0-contrib (1.26.4-1) experimental; urgency=medium

  * d/watch: pin to 1.26.x
  * New upstream version 1.26.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 16 Jul 2025 21:15:20 +0200
