## gst-plugins-bad1.0-contrib 1.26.5

=== debian/changelog ===
gst-plugins-bad1.0-contrib (1.26.5-1) unstable; urgency=medium

  * New upstream version 1.26.5

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 11 Aug 2025 10:07:35 +0200
