=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Maintainers of GStreamer packages <gst-plugins-bad1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
-           Sjoerd Simons <sjoerd@debian.org>
+           Sjoerd Simons <sjoerd@debian.org>,
+           Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.15.1),
-               pkg-config (>= 0.11.0),
+               pkgconf,
                meson (>= 0.59),
                xvfb,
                xauth,
@@ -17,7 +18,8 @@
                gstreamer1.0-plugins-base (>= 1.20.0),
                gstreamer1.0-plugins-good (>= 1.20.0),
                libfdk-aac-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x]
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-plugins-bad1.0-contrib.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-plugins-bad1.0-contrib/
 Homepage: https://gstreamer.freedesktop.org
