## gst-plugins-bad1.0-contrib 1.26.6

=== debian/changelog ===
gst-plugins-bad1.0-contrib (1.26.6-1) unstable; urgency=medium

  * d/upstream: add signing key
  * New upstream version 1.26.6

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 01 Oct 2025 13:03:33 +0200

gst-plugins-bad1.0-contrib (1.26.5-2) unstable; urgency=medium

  * d/copyright: import reviewed copyright from bad
  * d/watch: sync with gst-plugins-bad1.0

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 22 Aug 2025 09:46:35 +0200
