=== debian/changelog ===
gst-plugins-bad1.0-contrib (1.26.7-1) unstable; urgency=medium

  * New upstream version 1.26.7

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 15 Oct 2025 11:39:53 +0200
