=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                debhelper-compat (= 13),
                dpkg-dev (>= 1.15.1),
                pkgconf,
-               meson (>= 0.59),
+               meson (>= 1.4),
                xvfb,
                xauth,
                libglib2.0-dev (>= 2.56),
-               libgstreamer1.0-dev (>= 1.20.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.20.0),
-               gstreamer1.0-plugins-base (>= 1.20.0),
-               gstreamer1.0-plugins-good (>= 1.20.0),
+               libgstreamer1.0-dev (>= 1.26.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.26.0),
+               gstreamer1.0-plugins-base (>= 1.26.0),
+               gstreamer1.0-plugins-good (>= 1.26.0),
                libfdk-aac-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x]
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
