## gst-plugins-bad1.0-contrib 1.26.8

=== debian/changelog ===
gst-plugins-bad1.0-contrib (1.26.8-1) unstable; urgency=medium

  * New upstream version 1.26.8

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Nov 2025 11:08:26 +0100
