## gst-plugins-bad1.0-contrib 1.26.9

=== debian/changelog ===
gst-plugins-bad1.0-contrib (1.26.9-1) unstable; urgency=medium

  * New upstream version 1.26.9

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 02 Dec 2025 11:15:17 +0100
