## gst-plugins-bad1.0-contrib 1.26.10

=== debian/changelog ===
gst-plugins-bad1.0-contrib (1.26.10-1) unstable; urgency=medium

  * New upstream version 1.26.10

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 26 Dec 2025 21:26:06 +0100
