## gst-plugins-bad1.0-contrib 1.28.0

=== debian/changelog ===
gst-plugins-bad1.0-contrib (1.28.0-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Add contrib package fields (Closes: #1125414)
  * Build package on any arch with fdk-aac on every release arch
    (Closes: #1109780)

  [ Marc Leeman ]
  * Revert "d/watch: pin to 1.26.x"
  * New upstream version 1.28.0

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 24 Feb 2026 10:52:51 +0100
