=== debian/control ===
--- 
+++ 
@@ -17,15 +17,16 @@
                libgstreamer-plugins-base1.0-dev (>= 1.26.0),
                gstreamer1.0-plugins-base (>= 1.26.0),
                gstreamer1.0-plugins-good (>= 1.26.0),
-               libfdk-aac-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x]
+               libfdk-aac-dev [amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x]
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-plugins-bad1.0-contrib.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-plugins-bad1.0-contrib/
 Homepage: https://gstreamer.freedesktop.org
+XS-Autobuild: yes
 
 Package: gstreamer1.0-fdkaac
-Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x
+Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
