=== debian/watch ===
version=4
opts=pgpmode=default \
https://gstreamer.freedesktop.org/src/gst-plugins-bad/ gst-plugins-bad-(1\.[\d]+\.[\d]+)@ARCHIVE_EXT@
