## gst-plugins-bad1.0-contrib 1.28.1

=== debian/changelog ===
gst-plugins-bad1.0-contrib (1.28.1-1) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.7.3
  * New upstream version 1.28.1

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 26 Feb 2026 14:59:44 +0100
