=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 conf_flags += -Dpackage-name=$(GST_PACKAGE_NAME) -Dpackage-origin=$(GST_PACKAGE_ORIGIN)
 conf_flags += --auto-features=disabled
 
-ifneq (,$(filter amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x,$(DEB_HOST_ARCH)))
+ifneq (,$(filter amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x,$(DEB_HOST_ARCH)))
 conf_flags += -Dfdkaac=enabled
 endif
